#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    FiveBandMonoComplexEQ.mcopclass
    FiveBandMonoComplexEQGuiFactory.mcopclass
    MonoToStereo.mcopclass
    StereoToMono.mcopclass
    StereoBalance.mcopclass
    StereoBalanceGuiFactory.mcopclass
    Synth_VOICE_REMOVAL.mcopclass
    VoiceRemovalGuiFactory.mcopclass
    Synth_STEREO_COMPRESSOR.mcopclass
    StereoCompressorGuiFactory.mcopclass
    Synth_STEREO_PITCH_SHIFT.mcopclass
    Synth_STEREO_PITCH_SHIFT_FFT.mcopclass
    Synth_STEREO_FIR_EQUALIZER.mcopclass
    StereoFirEqualizerGuiFactory.mcopclass
    Synth_FREEVERB.mcopclass
    FreeverbGuiFactory.mcopclass
    Effect_WAVECAPTURE.mcopclass
    StereoVolumeControlGui.mcopclass
    StereoVolumeControlGuiFactory.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts
)
